[**Flutter ETS API Documentation v1.0.0**](../../../../../README.md)

***

# Interface: FlutterUiDisplayListener

Listener interface for Flutter UI display state changes.
Implementations of this interface are notified when Flutter UI is displayed or hidden.

## Methods

### onFlutterUiDisplayed()

> **onFlutterUiDisplayed**(): `void`

Called when Flutter UI is displayed for the first time.

#### Returns

`void`

***

### onFlutterUiNoLongerDisplayed()

> **onFlutterUiNoLongerDisplayed**(): `void`

Called when Flutter UI is no longer displayed.

#### Returns

`void`
